%define version	4.4.0
%define release	1

Name:		xfce
Summary:	Lightweight Desktop Environment
Version:	%{version}
Release:	%mkrel %{release}
Group:		Graphical desktop/Xfce
URL:		http://www.xfce.org/
License:	GPL
BuildRoot:	%_tmppath/%name-%version-%release-root

Requires:	gnome-themes
Requires:	xscreensaver, sox
Requires:	xfce-mcs-plugins = %{version}
Requires:	xfce-panel = %{version}
Requires:	xfce-session = %{version}
Requires:	xfce-utils = %{version}
Requires:	xfdesktop = %{version}
Requires:	xfwm = %{version}
Requires:	xfwm-themes = %{version}
Requires:       thunar
Requires:       xfprint = %{version}
Requires:       xarchiver
Requires:       terminal
Requires:       mousepad
Provides:	xfce4
Obsoletes:	xfce4

%description
Xfce is a lightweight Desktop Environment for various UNIX systems.

The Xfce project was first started to fill the need for a simple, light and
efficient environment.
It is made to increase user productivity. Therefore, the goal is to keep
most system resources for the applications, and not to consume all memory
and CPU usage with the desktop environment.

From version to version, Xfce became more and more user friendly and easily
configurable. As Xfce is made for the user, it has to be very simple to
configure. That's why everything is driven by the mouse, using buttons, drag
and drop, etc., and the configuration files are hidden from the user, although
it is plain text.

Xfce 4 is based on GTK+-2, a free and powerful tool kit widely adopted by many
applications.

This package does not provide any files itself, but will install the
dependencies to make a Xfce Desktop Environment.
There are additional packages available like xfce-toys, several panel
plugins, xfwm-themes, xfce-artwork, etc., which you can install as extra's.

%files
%defattr(-,root,root)


%changelog
* Sun Jan 28 2007 Jérôme Soyer <saispo@mandriva.org> 4.4.0-1mdv2007.0
+ Revision: 114486
- New release 4.4.0

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Add Requires

* Wed Dec 06 2006 Jérôme Soyer <saispo@mandriva.org> 4.3.99.2-1mdv2007.1
+ Revision: 91633
- New xfce 4.3.99.2

* Mon Oct 23 2006 Nicolas Lécureuil <neoclust@mandriva.org> 4.3.90.2-3mdv2007.1
+ Revision: 71727
- Rebuild
- import xfce-4.3.90.2-2mdv2007.0


* Wed Jul 19 2006 Jerome Soyer <saispo@mandriva.org> 4.3.90.2-2mdv2007.0
- Remove version in Requires for Xarchiver

* Mon Jul 10 2006 Charles A Edwards <eslrahc@mandriva.org> 4.3.90.2-1mdv2007.0
- 4.3.90.2 (Xfce-4.4 beta2)
- add xarchiver to requires

* Tue Apr 25 2006 Jerome Soyer <saispo@mandriva.org> 4.3.90.1-1mdk
- Tue Apr 18 2006 trem <trem@mandriva.org> 4.3.90.1-1mdk
- 4.3.90.1

* Tue Feb 07 2006 Marcel Pol <mpol@mandriva.org> 4.3.0-2mdk
- drop xfce-iconbox

* Sun Feb 05 2006 Marcel Pol <mpol@mandriva.org> 4.3.0-1mdk
- 4.3.0 svn
- require thunar instead of xffm as default fm
- update description

* Tue Jan 17 2006 Marcel Pol <mpol@mandriva.org> 4.2.3-2mdk
- require gnome-themes and xfwm-themes

* Fri Jan 13 2006 Marcel Pol <mpol@mandriva.org> 4.2.3-1mdk
- 4.2.3
- xfwm = 4.2.3.2

* Thu Sep 01 2005 Marcel Pol <mpol@mandriva.org> 4.2.2-3mdk
- require xffm >= 4.3.2.1

* Tue Jun 07 2005 Marcel Pol <mpol@mandriva.org> 4.2.2-2mdk
- update version of xffm

* Tue May 24 2005 Marcel Pol <mpol@mandriva.org> 4.2.2-1mdk
- 4.2.2
- %mkrel

* Wed Mar 23 2005 Charles A Edwards <eslrahc@mandrake.org> 4.2.1-2mdk
- adjust requires for xffm-4.3.1.0

* Thu Mar 17 2005 Charles A Edwards <eslrahc@mandrake.org> 4.2.1-1mdk
- 4.2.1

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 4.2.0-2mdk
- group: Graphical desktop/Xfce

* Tue Jan 18 2005 Charles A Edwards <eslrahc@mandrake.org> 4.2.0-1mdk
- 4.2.0 Final

* Sat Dec 25 2004 Marcel Pol <mpol@mandrake.org> 4.1.99.3-1mdk
- 4.1.99.3 (4.2.0 RC 3)

* Sun Dec 12 2004 Charles A Edwards <eslrahc@mandrake.org> 4.1.99.2-1mdk
- 4.1.99.2 (4.2.0 RC 2)

* Tue Nov 16 2004 Marcel Pol <mpol@mandrake.org> 4.1.99.1-2mdk
- require xfce-session

* Tue Nov 16 2004 Marcel Pol <mpol@mandrake.org> 4.1.99.1-1mdk
- 4.1.99.1
- s/XFce/Xfce
- small update for description

* Mon Jul 12 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.6-1mdk
- 4.0.6

* Sat Apr 17 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.5-1mdk
- 4.0.5

* Fri Apr 09 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.4-1mdk
- 4.0.4

* Thu Jan 22 2004 Marcel Pol <mpol@mandrake.org> 4.0.3-3mdk
- s/xfce4/xfce

* Fri Jan 16 2004 Marcel Pol <mpol@mandrake.org> 4.0.3-2mdk
- xfwm = 4.0.3.1

* Thu Jan 08 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.3-1mdk
- 4.0.3

* Mon Dec 22 2003 Charles A Edwards <eslrahc@mandrake.org> 4.0.2-1mdk
- 4.0.2
- add xffm and xfprint to the Requires

* Sun Nov 16 2003 Marcel Pol <mpol@gmx.net> 4.0.1-1mdk
- 4.0.1

* Wed Nov 12 2003 Marcel Pol <mpol@gmx.net> 4.0.0-1mdk
- use xfce.spec for temporary xfce4 package
- make it a virtual package with right dependencies
- fix description

* Thu Sep 04 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.8.18-2mdk
- Fix buildrequires

